	h1.title,h2.title,h3.title,h4.title,h5.title,h6.title { color: #000000; text-align:center; }
	p.desc { font-size: small; color: #000000; text-align:center; }
	td.desc { font-size: small; color: #000000; text-align:center; }
	p.caption { font-size: small; color: #000000; text-align:center; }
	p.nav { font-size: small; color: #000000; text-align:center; }
	td.thumbnail { font-size: small; color: #000000; vertical-align: bottom; text-align:center; }
	td.caption { font-size: small; color: #000000; vertical-align: top; text-align:center; }
	a { font-size: small; }
	a:active { font-size: small; }
	a:visited { font-size: small; }
	a:hover { font-size: small; }

body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	background-color: #000000;
	background-image: url("drumcamp_bkg.jpg");
}
